.main_border {
	border: 1px solid #930609;
}
.intro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #94070A;
	text-align: center;
}
.home_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-align: justify;
}
.welcome_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #94070A;
	text-align: center;
}
.welcome_text_minor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-align: center;
}
.faq_question {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: 16px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #94070A;
	text-align: left;
}
.faq_answer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
}
.opening_events {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #94070A;
}
.opening_times {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
}
.booking_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #94070A;
	text-align: left;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.booking_click {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #FFFF00;
}
